Loading ...
Sorry, an error occurred while loading the content.
 

Dudas con versiones

Expand Messages
  • Josema
    Como comente hace tiempo, estoy estudiando Javascript por mi cuenta, lamentablemente las especificaciones que tengo son validad para Netscape 2, e ignoro las
    Message 1 of 2 , Nov 3, 1999
      Como comente hace tiempo, estoy estudiando Javascript por mi cuenta,
      lamentablemente las especificaciones que tengo son validad para Netscape
      2, e ignoro las posibles actualizaciones (si las hay) que se hayan
      producido en este lenguaje. �Alguien sabe si en algun site de Internet
      estan las especificaciones actualizadas?. Me es igual que esten en
      castellano o en Ingles.

      Salu2
    • Antonio Hernández Sánchez
      ... Busca en http://developer.netscape.com -- Antonio Hernández
      Message 2 of 2 , Nov 6, 1999
        >lamentablemente las especificaciones que tengo son validad para Netscape
        >2, e ignoro las posibles actualizaciones (si las hay) que se hayan
        >producido en este lenguaje. �Alguien sabe si en algun site de Internet
        >estan las especificaciones actualizadas?.


        Busca en http://developer.netscape.com

        --
        Antonio Hern�ndez
      Your message has been successfully submitted and would be delivered to recipients shortly.